Subject: [bug#35447] [PATCH 0/26] Calibre: Update to 3.41.3

From: Brendan Tildesley <[email-masked]>
Date: Sat, 27 Apr 2019 17:27:03 +1000

This patch series brings Calibre up to date, installs desktop files and
enables most tests. There are still 3 tests that fail. Qt test, loading
sqlite, and loading soupsieve. I'm not sure if there are any actual bugs
behind these test failures. I'd greatly appreciate if someone with
python experience could get to the bottom of them. Soupsieve isn't
actually used yet but it looks  like it may become a part of 
beautifulsoup4 and used by Calibre in the  future. Calibre may begin the
slow transition to python3, or use some monstrous hybrid of both.